---@meta

---@class UWBP_Mobile_AppIcon_C : UB1SmartphoneAppIconWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Delete UWidgetAnimation
---@field disable UWidgetAnimation
---@field released UWidgetAnimation
---@field Pressed UWidgetAnimation
---@field Idle UWidgetAnimation
---@field B1CanvasPanel_33 UB1CanvasPanel
---@field Image_Pressed UB1Image
local UWBP_Mobile_AppIcon_C = {}

function UWBP_Mobile_AppIcon_C:BndEvt__WBP_Mobile_AppIcon_Button_K2Node_ComponentBoundEvent_0_OnButtonPressedEvent__DelegateSignature() end
function UWBP_Mobile_AppIcon_C:BndEvt__WBP_Mobile_AppIcon_Button_K2Node_ComponentBoundEvent_1_OnButtonReleasedEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_Mobile_AppIcon_C:ExecuteUbergraph_WBP_Mobile_AppIcon(EntryPoint) end


